---
layout: default
---

				<header class="entry__header wrap promo">
					<h1 class="entry__title">{{ page.title | widont }}</h1>
				</header>

				<div class="entry__content wrap">
				{{ content }}
				</div>